/* Task # 1 */
body {
    background-color: #D3D3D3; /* Light gray */
    font-family: 'Aldrich', sans-serif; /* Task # 9 */
}

/* Task # 2 */
h1 {
    border: 4px solid black;
    text-align: center;
}

/* Task # 3 */
h2 {
    color: purple;
}

/* Task # 4 */
input {
    border: 5px solid darkblue;
}

/* Task # 6 */
#textblock {
    border: 5px solid gray;
    width: 800px;
    height: 400px;
}

/* Task # 7 */
a {
    color: red;
}
